<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="experience">
            <h2><span jhiTranslate="gestioncvsApp.experience.detail.title">Experience</span> {{ experience.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="gestioncvsApp.experience.firstName" [ngbTooltip]="'gestioncvsApp.experience.help.firstName' | translate">First Name</span></dt>
                <dd>
                    <span>{{ experience.firstName }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.experience.lastName">Last Name</span></dt>
                <dd>
                    <span>{{ experience.lastName }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.experience.email">Email</span></dt>
                <dd>
                    <span>{{ experience.email }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.experience.phoneNumber">Phone Number</span></dt>
                <dd>
                    <span>{{ experience.phoneNumber }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.experience.hireDate">Hire Date</span></dt>
                <dd>
                    <span>{{ experience.hireDate }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.experience.salary">Salary</span></dt>
                <dd>
                    <span>{{ experience.salary }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.experience.commissionPct">Commission Pct</span></dt>
                <dd>
                    <span>{{ experience.commissionPct }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.experience.ressourcePropose">Ressource Propose</span></dt>
                <dd>
                    <div *ngIf="experience.ressourceProposeId">
                        <a [routerLink]="['/ressource-propose', experience.ressourceProposeId, 'view']">{{ experience.ressourceProposeId }}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/experience', experience.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
